3036dca
--- vim70/runtime/tools/vimspell.sh.typo	2006-09-28 16:48:52.000000000 +0200
3036dca
+++ vim70/runtime/tools/vimspell.sh	2006-09-28 16:49:29.000000000 +0200
3036dca
@@ -22,7 +22,7 @@
3036dca
 # create a file in the safest way possible.
3036dca
 if test "$OUTFILE" = none; then
3036dca
         OUTFILE=$tmp/vimspell$$
3036dca
-	[ -e $OUTFILE ] && { echo "Cannot use temporary file $OUTFILE, it already exists!; exit 1 ; } 
3036dca
+	[ -e $OUTFILE ] && { echo "Cannot use temporary file $OUTFILE, it already exists!"; exit 1 ; } 
3036dca
         (umask 077; touch $OUTFILE)
3036dca
 fi
3036dca
 # Note the copy of vimspell cannot be deleted on exit since it is